{
  "id": 3138596,
  "name": "Gust C. Bloom et al., appellees, v. Community Consolidated School District No. 76 of Henry County, Illinois, et al., appellants",
  "name_abbreviation": "Bloom v. Community Consolidated School District No. 76",
  "decision_date": "1926-04-16",
  "docket_number": "Gen. No. 7,580",
  "first_page": "635",
  "last_page": "635",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 635"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 63,
    "char_count": 522,
    "ocr_confidence": 0.522,
    "sha256": "cd5f0ee56d88a5b66ac6dec32c28aba12ef2d5bb1c10a01a56675f782c873e12",
    "simhash": "1:93d340f6ec168d9c",
    "word_count": 83
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Gust C. Bloom et al., appellees, v. Community Consolidated School District No. 76 of Henry County, Illinois, et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jett"
      }
    ],
    "attorneys": [
      "T. W. Hoopes and Andrews & O\u2019Connor, for appellants. Sturtz & Ewan, for appellees."
    ],
    "corrections": "",
    "head_matter": "Gust C. Bloom et al., appellees, v. Community Consolidated School District No. 76 of Henry County, Illinois, et al., appellants.\nGen. No. 7,580.\nBill to enjoin erection of school building. Decree granted. Appeal from the Circuit Court of Henry county; the Hon. William T.' Church, Judge, presiding. Heard in this court at the October term, 1925.\nAffirmed.\nOpinion filed April 16, 1926.\nT. W. Hoopes and Andrews & O\u2019Connor, for appellants. Sturtz & Ewan, for appellees."
  },
  "file_name": "0635-04",
  "first_page_order": 695,
  "last_page_order": 695
}
